<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Verifikasi Alamat Email</title>
</head>
<body>
    <h1>Verifikasi Email</h1>
    Halo {{nama}} ... <br>
    Terima kasih telah mendaftar di aplikasi. <br>
    <a href="{{server.url}}/registration/verify?token={{token}}">
        Klik link berikut untuk melakukan verifikasi
    </a>
</body>
</html>